<?php

if (!eregi("modules.php", $_SERVER['PHP_SELF'])) {
    die ("이 파일을 직접 접근할 권한이 없습니다...");
}

$module_name = basename(dirname(__FILE__));
$index = 0;

function XSINIntroduction() {
    global $module_name;
    include("header.php");
    OpenTable();
?>
<br>
<?
	echo "<div style=\"text-align: right;\">";
    CloseTable();
    include("footer.php");
}

switch($func) {
    default:
    XSINIntroduction();
    break;
    
}

?>